{
    "message": "OK",
    "status": 1,
    "data": {
        "product_name": "Harper Flash Drive",
        "product_code": "PCU612",
        "category": "Classic USBs",
        "price_notes": "",
        "colors_notes": null,
        "supplier_colours": [],
        "discontinued": "NO",
        "clothing_sizes": "",
        "clothing_size_chart": "",
        "product_attributes": [],
        "hero_image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/bca5c694c26b2da7d8c7121f05845ae3d549f43a.jpg",
        "description": "1<br/>2",
        "line_artwork": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/line_artwork/PCU612.pdf",
        "product_size": "60 x 17 x 8 m5",
        "product_material": "Metal/Plastic",
        "product_dimensions": "G/N Weight: 12.5kgs\n<br/>Meas: 38x28x30cm\n<br/>Packing: 1000pcs/ctn",
        "print_position": "Front,Back",
        "print_size_area": "A: 35 x 12 mm<br/>B: 38 x 12 mm",
        "additional_info": "USB pricing is updated every two weeks, at the start and middle of the month, according to market prices. Our website will always have our latest up to date pricing, so please confirm pricing on our website before placing an order.<br/>please note that for metal USB print, if the product is likely to come into contact with other metal objects, there is a risk that the print will be scratched off. So in this situation we would recommend using engraving, as a more durable alternative.<br/><br/>Lead time is from confirmation of artwork approval. Lead time refers to dispatch, final delivery time will depend on location and type of courier used.<br/><br/><br/>Upon request, we can provide certification documents for the factories that we source our products from. If you have a certain requirement, please mention at the time of quoting, so we can ensure to source from the appropriate factory before commencing the order. If we are required to switch a factory that we source from, to meet a certain requirement, there may be variations in price applicable.",
        "colors_text": "Black, Blue, Deep red, Silver",
        "standard_status": 2,
        "secondary_images": [
            {
                "colour": "Black",
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/f78dd1833c9238b803a37a0f4eb39b7f37404069.jpg"
            },
            {
                "colour": "Blue",
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/114c43ff30c95e75e2ab704aa22d1928734e642b.jpg"
            },
            {
                "colour": "Deep red",
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/5e1c43c39b4b455d1ed3333d8ee42ed6db4e0a22.jpg"
            },
            {
                "colour": "Silver",
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/2a3bbcde6cc3be8e7680ada2aa05affc632803fb.jpg"
            },
            {
                "colour": null,
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/f7bc568de196e1ec70c555269d8fa85113a6a7f2.jpg"
            },
            {
                "colour": null,
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/9bead777bdbc99c07438757d8453f38bec285772.jpg"
            },
            {
                "colour": null,
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/8758f50144379db8bb9826cf1e32ba78bc441932.jpg"
            },
            {
                "colour": null,
                "image": "https://promocollection.s3.ap-southeast-2.amazonaws.com/uploads/image/20240527/f4be3a9b26f69de2ea388b8050f6a402df740236.jpg"
            }
        ],
        "create_time": "15-06-2020 09:37:10",
        "carton": {
            "qty": "1000",
            "x": "38",
            "y": "28",
            "z": "30",
            "weight": "12.5"
        },
        "price": {
            "24Hours": {
                "price": [
                    {
                        "model": "512GB",
                        "website_qty_1": 50,
                        "website_price_1": "3.21",
                        "website_qty_2": 100,
                        "website_price_2": "3.20",
                        "website_qty_3": 250,
                        "website_price_3": "3.29",
                        "website_qty_4": 500,
                        "website_price_4": "3.29",
                        "website_qty_5": 1000,
                        "website_price_5": "3.29",
                        "website_qty_6": 2500,
                        "website_price_6": "3.29",
                        "website_qty_7": 5000,
                        "website_price_7": "3.29",
                        "website_qty_8": 10000,
                        "website_price_8": "3.29"
                    },
                    {
                        "model": "1GB",
                        "website_qty_1": 50,
                        "website_price_1": "3.29",
                        "website_qty_2": 100,
                        "website_price_2": "3.29",
                        "website_qty_3": 250,
                        "website_price_3": "3.29",
                        "website_qty_4": 500,
                        "website_price_4": "3.29",
                        "website_qty_5": 1000,
                        "website_price_5": "3.29",
                        "website_qty_6": 2500,
                        "website_price_6": "3.29",
                        "website_qty_7": 5000,
                        "website_price_7": "3.29",
                        "website_qty_8": 10000,
                        "website_price_8": "3.29"
                    },
                    {
                        "model": "2GB",
                        "website_qty_1": 50,
                        "website_price_1": "3.29",
                        "website_qty_2": 100,
                        "website_price_2": "3.29",
                        "website_qty_3": 250,
                        "website_price_3": "3.29",
                        "website_qty_4": 500,
                        "website_price_4": "3.29",
                        "website_qty_5": 1000,
                        "website_price_5": "3.29",
                        "website_qty_6": 2500,
                        "website_price_6": "3.29",
                        "website_qty_7": 5000,
                        "website_price_7": "3.29",
                        "website_qty_8": 10000,
                        "website_price_8": "3.29"
                    }
                ],
                "decoration": [
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPPU23",
                                "decoration_type": "UV Print",
                                "price_decoration_description": "1 design",
                                "website_setup": "35",
                                "website_qty_1": 50,
                                "website_price_1": "-",
                                "website_qty_2": 100,
                                "website_price_2": "-",
                                "website_qty_3": 250,
                                "website_price_3": "0.35",
                                "website_qty_4": 500,
                                "website_price_4": "0.35",
                                "website_qty_5": 1000,
                                "website_price_5": "0.35",
                                "website_qty_6": 2500,
                                "website_price_6": "POA",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DSSP45",
                                "decoration_type": "Screen Print",
                                "price_decoration_description": "1 colour / 1 position Print / 4 panels",
                                "website_setup": "35",
                                "website_qty_1": 50,
                                "website_price_1": "0.00",
                                "website_qty_2": 100,
                                "website_price_2": "4.20",
                                "website_qty_3": 250,
                                "website_price_3": "4.20",
                                "website_qty_4": 500,
                                "website_price_4": "4.20",
                                "website_qty_5": 1000,
                                "website_price_5": "4.20",
                                "website_qty_6": 2500,
                                "website_price_6": "4.20",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    },
                    {
                        "decorationList": [
                            {
                                "decoration_code": "DPEN01",
                                "decoration_type": "Engraving",
                                "price_decoration_description": "1 pos",
                                "website_setup": "70",
                                "website_qty_1": 50,
                                "website_price_1": "0.86",
                                "website_qty_2": 100,
                                "website_price_2": "0.86",
                                "website_qty_3": 250,
                                "website_price_3": "0.86",
                                "website_qty_4": 500,
                                "website_price_4": "0.86",
                                "website_qty_5": 1000,
                                "website_price_5": "0.86",
                                "website_qty_6": 2500,
                                "website_price_6": "POA",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    }
                ],
                "addition": [
                    {
                        "additionList": [
                            {
                                "name": "Additional Cost of Full Colour Header Card / Paper Girdle",
                                "website_setup": "35",
                                "website_qty_1": 50,
                                "website_price_1": "-",
                                "website_qty_2": 100,
                                "website_price_2": "-",
                                "website_qty_3": 250,
                                "website_price_3": "-",
                                "website_qty_4": 500,
                                "website_price_4": "0.80",
                                "website_qty_5": 1000,
                                "website_price_5": "0.70",
                                "website_qty_6": 2500,
                                "website_price_6": "0.60",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            },
                            {
                                "name": "Custom Shape And Size",
                                "website_setup": "",
                                "website_qty_1": 50,
                                "website_price_1": "-",
                                "website_qty_2": 100,
                                "website_price_2": "POA",
                                "website_qty_3": 250,
                                "website_price_3": "POA",
                                "website_qty_4": 500,
                                "website_price_4": "POA",
                                "website_qty_5": 1000,
                                "website_price_5": "POA",
                                "website_qty_6": 2500,
                                "website_price_6": "POA",
                                "website_qty_7": 5000,
                                "website_price_7": "POA",
                                "website_qty_8": 10000,
                                "website_price_8": "POA"
                            }
                        ]
                    }
                ]
            }
        }
    }
}
